.mainheaders {
	font-family: "Times New Roman", Times, serif;
	font-size: 40pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFCCC;
	text-decoration: none;

}
.bodylinks {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFCCC;
	text-decoration: none;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.subheaders {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	color: #993300;
}
.navigationheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFCCC;
	text-decoration: none;
}
.bodylinksblk {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}
